<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>adaptor:ex</title>
    <link rel="stylesheet" href="css/main.css">
    <link rel="icon"
      href="favicon.ico">
  </head>
  <body>
    <section class="hero is-fullheight">
  <div class="hero-body">
    <div class="container">
      <div class="columns">
        <div class="column is-4 is-offset-4">
      <img class="" src="img/logo-quer-700px.png"/>
    </div>
    </div>
    </div>
  </div>
</section>

    <section class="hero is-medium is-primary">
      <div class="hero-body">
        <div class="container">
          <div class="columns">
            <div class="column is-8-desktop is-offset-2-desktop">
              <h1 class="title is-2 is-spaced">
                Build your own theater game!
              </h1>
              <h2 class="subtitle is-4">
                machina eX entwickelt mit <b>adaptor:ex</b> ein modulares, erweiterbares Framework um inter(re)aktive Performances, Theatergames, Installationskunstwerke, ja sogar Chatbot Adventure Games zu kreieren<br>
                <br> Noch ist alles in Entwicklung, aber schon bald brauchen wir erste Tester*innen. <br>
                <br><b>Bock?</b> Dann einfach in unserem Newsletter anmelden und Bescheid bekommen:
              </h2>
              <p class="control">
                <a class="button is-medium is-link" href="https://eepurl.com/hwGoFv" target="_blank" rel="nofollow noreferrer">
                  <strong class="has-text-weight-semibold">Subscribe!</strong>
                </a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="section">
      <div class="container">
        <div class="columns">
          <div class="column is-8-desktop is-offset-2-desktop">
            <div class="content">
              <h3>What this is all about:</h3>
              <p>
                adaptor:ex ist Teil der <strong>MACHINA COMMONS</strong>, die wir Dank des Förderprogramms "Digitale Entwicklung im Kulturbereich" der Berliner Senatsverwaltung für Kultur und Europa entwickeln dürfen.
              </p>
              <p>
Im Rahmem des Förderprogramm digitale Entwicklung im Kulturbereich entwickeln machina eX 2021 digitale Tools, die Vernetzung in horizontal organisierten, multimedialen, digital-physischen künstlerischen Arbeiten erleichtern: machina eX entwickelt die <b>MACHINA COMMONS</b> für ihre spezifischen Workflows, Bedarfe und künstlerische Praxis: <br>
<b>adaptor:ex</b>  - wird eine ‘RealLifeGame-Engine’ für interaktive Erlebnisräume. Nutzer*innen können damit diverse Soft- und Hardware zu umfangreichen Szenarien, wie theatralen Live-Games, interaktiven und digital erweiterten Theaterabenden, oder Museumsausstellungen, zusammenfügen. Sie arrangieren und verknüpfen dafür einzelne Bausteine, wie Licht-, Sound-, Logik- und Sensorelemente, zu einzigartigen künstlerischen Spiel- und Erfahrungsräumen. Die Gestaltung und der Betrieb dieser komplexen inter(re)aktiven Systeme sollen durch das modulare und offene System von plaiframe hub dynamischer und einfacher werden. Das grundlegende Framework und die Basismodule werden ohne proprietäre Elemente auskommen und durch eigene Bausteine von Nutzer*innen beliebig erweiter- und modifizierbar sein.
<b>dingsda 2meX</b> wird eine Lagerverwaltung-Software, die das gemeinsame Verwalten, Teilen und Lagern von Requisiten und Equipment erleichtern soll, inspiriert von <a href="https://dingsda.org">dingsda.org</a>, aber von grundauf neu entwickelt. dingsda 2meX soll Funktionen bekommen, die für Künstler*innen, Kollektive und den Projekt- und Tourbetrieb in der Freien Szene zugeschnitten sind. Wenn ihr also Ideen, Wünsche, Probleme habt, die wir in unsere Arbeiten mit einbeziehen können: 


              </p>
        

              <h3>Lasst uns wissen!</h3>
              <p>
                Subscribe to be one of our first testers.
              </p>
              <p class="control">
                <a class="button is-medium is-link" href="https://eepurl.com/hwGoFv" target="_blank" rel="nofollow noreferrer">
                  <strong class="has-text-weight-semibold">Subscribe!</strong>
                </a>
              </p>

              <h3>Give Feedback</h3>
              <p>
                You have a feature request or want to be a beta tester?
                This way, please:
              </p>
              <p class="control">
                <a class="button is-medium is-primary" href="https://cloud.machinaex.org/index.php/apps/forms/HpNnRBpnZK5MEy4j" target="_blank" rel="nofollow noreferrer">
                  <strong class="has-text-weight-semibold">Feedback Form</strong>
                </a>
              </p>
            </div>



          </div>
        </div>
      </div>
    </section>

    <footer class="footer has-text-centered">
      <div class="container">
         <div class="columns">
          <div class="column is-8-desktop is-offset-2-desktop">
            <p>
              <strong class="has-text-weight-semibold">
                This is a machina commons project by
                <a href="https://www.machinaex.com/">machina eX</a>
              </strong>.
            </p>
            <p>
              <small>
                Source code licensed <a href="http://opensource.org/licenses/mit-license.php">MIT</a>
              </small>
            </p>
            <p style="margin-top: 1rem;">
              <a href="imprint.html">Imprint</a> | <a href="privacy.html">Privacy</a>  | <a href="https://gitlab.com/machina_ex/plaitools/plaiframe" target="_blank">Gitlab adaptor:ex</a> | <a href="https://gitlab.com/machina_ex/dingsda_2mex" target="_blank">Gitlab dingsda2:ex</a>
            </p>
            <p><strong><a class="has-text-primary" href="/">Back to start</a></strong></p>
            <p><br> gefördert durch <br><img src="./img/Logo_Senat_Berlin.png" width="40%" alt="logo senatsverwaltung für Kultur und Europa Berlin"></p>
          </div>
        </div>
      </div>
    </footer>
    <script type="text/javascript" src="lib/main.js"></script>
  </body>
</html>
